<?php
/**
* Community Builder (TM) cb.profilebook Italian (Italy) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2021 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 5 language strings from file mod_cbpblatest/tmpl/default.php
'SIGNED_YOUR_GUESTBOOK'	=>	'ha firmato il tuo <a href="[url]">guestbook</a>',
'SIGNED_USER_GUESTBOOK'	=>	'firmato <a href="[url]">guestbook</a> di [user]',
'BLOGGED_BLOG'	=>	'postato <a href="[url]">[title]</a>',
'POSTED_ON_YOUR_WALL'	=>	'postato sulla tua <a href="[url]">bacheca</a>.',
'POSTED_ON_USER_WALL'	=>	'postato sulla tua <a href="[url]">bacheca</a> di [user]',
// 51 language strings from file plug_cbprofilebook/cb.profilebook.xml
'PROFILEBOOK_1bba47'	=>	'ProfileBook',
'SELECT_TEMPLATE_TO_BE_USED_FOR_THIS_TAB_IF_TEMPLAT_a355eb'	=>	'Seleziona il modello da utilizzare per questa scheda. Se il modello è incompleto, i file mancanti verranno utilizzati dal modello predefinito. I file di modello possono trovarsi nella posizione seguente: components/com_comprofiler/plugin/user/plug_cbprofilebook/templates/.',
'SAME_AS_GLOBAL_540a68'	=>	'Stesse Globali',
'ENABLE_OR_DISABLE_PARSING_FOR_SMILIES_IN_SIGNATURE_460efd'	=>	'Abilita o disabilita l\'analisi per smilies nelle firme.',
'SMILIES_0d5659'	=>	'Smile',
'ENABLE_OR_DISABLE_PARSING_FOR_BBCODE_IN_SIGNATURES_a84869'	=>	'Abilita o disabilita l\'analisi per BBCode nelle firme.',
'ENABLE_OR_DISABLE_PARSING_FOR_IMAGE_BBCODE_IN_SIGN_4006dc'	=>	'Abilita o disabilita l\'analisi per l\'immagine BBCode in firme.',
'IMG_BBCODE_008b72'	=>	'[img] BBCode',
'ENABLE_OR_DISABLE_PARSING_FOR_YOUTUBE_VIDEO_BBCODE_4cb64f'	=>	'Abilita o disabilita l\'analisi per il video di BBCode di youtube nelle firme.',
'VIDEO_BBCODE_c4bf8d'	=>	'[video] BBCode',
'ENABLE_OR_DISABLE_ALLOWING_PROFILE_OWNERS_TO_MODER_cd485f'	=>	'Enable or disable allowing profile owners to moderate posts. This will allow profile owners to edit, delete, and unpublish posts. Note CB Moderators are exempt from this and can always moderate posts.',
'OWNER_MODERATION_175989'	=>	'Owner Moderation',
'ENABLE_OR_DISABLE_ANONYMOUS_GUESTBOOK_SIGNATURES_870e02'	=>	'Abilita o disabilita firme anonime del guestbook.',
'SELECT_IF_GUESTBOOK_SIGNATURES_SHOULD_ALLOW_OR_REQ_71267f'	=>	'Selezionare se le firme degli ospiti dovrebbero consentire o richiedere la valutazione del profilo degli utenti.',
'YES_OPTIONAL_8b2899'	=>	'Sì, opzionale',
'YES_MANDATORY_fee7bd'	=>	'Sì, Obbligatorio',
'SELECT_IF_CAPTCHA_SHOULD_BE_REQUIRED_FOR_ALL_USERS_015490'	=>	'Seleziona se captcha deve essere richiesto per tutti gli utenti o solo utenti anonimi. I moderatori sono esenti da questa configurazione.',
'YES_ONLY_FOR_NOT_LOGGEDIN_GUESTS_ad62d0'	=>	'Sì, solo per non registrati ospiti',
'YES_ALSO_FOR_LOGGEDIN_USERS_3ba9ab'	=>	'Sì, anche per gli utenti registrati',
'INPUT_PAGE_LIMIT_PAGE_LIMIT_DETERMINES_HOW_MANY_SI_a4e7f2'	=>	'Limite della pagina di input. Il limite di pagina determina quante firme vengono visualizzate per pagina.',
'LIMIT_80d267'	=>	'Limite',
'SELECT_HOW_TO_ORDER_THE_SIGNATURES_97c8d8'	=>	'Seleziona come ordinare le firme.',
'ENABLE_VISITORS_TO_YOUR_PROFILE_TO_MAKE_COMMENTS_A_0f33a5'	=>	'Abilitare i visitatori al tuo profilo per fare commenti su di te e il tuo profilo.',
'ENABLE_PROFILE_ENTRIES_6de42a'	=>	'Attiva voci Profilo',
'ENABLE_AUTO_PUBLISH_IF_YOU_WANT_ENTRIES_SUBMITTED__1a1dd9'	=>	'Attiva Auto Pubblicare se volete contributi inviati per essere approvato e visualizzato nel tuo profilo automaticamente.',
'AUTO_PUBLISH_e90050'	=>	'Auto Pubblicare',
'ENABLE_NOTIFY_ME_IF_YOUD_LIKE_TO_RECEIVE_AN_EMAIL__6f8622'	=>	'Abilita Notifica se vuoi ricevere una notifica via email ogni volta che qualcuno invia una voce. Questo è consigliato se non si utilizza la funzione Auto Pubblica.',
'NOTIFY_ME_8da7a3'	=>	'Notifica',
'PROFILEBLOG_b70aec'	=>	'ProfileBlog',
'ENABLE_OR_DISABLE_PARSING_FOR_SMILIES_IN_BLOGS_896652'	=>	'Abilita o disabilita l\'analisi per smilies nei blog.',
'ENABLE_OR_DISABLE_PARSING_FOR_BBCODE_IN_BLOGS_0bbb08'	=>	'Abilita o disabilita l\'analisi per BBCode nei blog.',
'ENABLE_OR_DISABLE_PARSING_FOR_IMAGE_BBCODE_IN_BLOG_f7b693'	=>	'Abilita o disabilita l\'analisi per l\'immagine BBCode nei blog.',
'ENABLE_OR_DISABLE_PARSING_FOR_YOUTUBE_VIDEO_BBCODE_121e91'	=>	'Abilita o disabilita l\'analisi per il video di BBCode di youtube nei blog.',
'INPUT_PAGE_LIMIT_PAGE_LIMIT_DETERMINES_HOW_MANY_BL_b1aaaa'	=>	'Limite della pagina di input. Il limite di pagina determina quanti blog vengono visualizzati per pagina.',
'SELECT_HOW_TO_ORDER_THE_BLOGS_e84c5e'	=>	'Seleziona come ordinare i blog.',
'ENABLE_YOUR_BLOG_ON_YOUR_PROFILE_379f1d'	=>	'Attiva il tuo blog sul tuo profilo.',
'ENABLE_PROFILE_BLOG_6e5d1d'	=>	'Abilita Profilo Blog',
'PROFILEWALL_228c18'	=>	'ProfileWall',
'ENABLE_OR_DISABLE_PARSING_FOR_SMILIES_IN_POSTS_8c776f'	=>	'Abilita o disabilita l\'analisi degli smilies nei post.',
'ENABLE_OR_DISABLE_PARSING_FOR_BBCODE_IN_POSTS_71a634'	=>	'Abilita o disabilita l\'analisi per BBCode nei post.',
'ENABLE_OR_DISABLE_PARSING_FOR_IMAGE_BBCODE_IN_POST_9482eb'	=>	'Abilita o disabilita l\'analisi per l\'immagine BBCode nei post.',
'ENABLE_OR_DISABLE_PARSING_FOR_YOUTUBE_VIDEO_BBCODE_01bd2e'	=>	'Abilita o disabilita l\'analisi per il video di BBCode di youtube nei post.',
'ENABLE_OR_DISABLE_ANONYMOUS_GUESTBOOK_POSTS_b65723'	=>	'Abilita o disabilita messaggi di guestbook anonimi.',
'SELECT_IF_GUESTBOOK_POSTS_SHOULD_ALLOW_OR_REQUIRE__39d310'	=>	'Seleziona se i messaggi guestbook dovrebbero consentire o richiedere la valutazione del profilo degli utenti.',
'INPUT_PAGE_LIMIT_PAGE_LIMIT_DETERMINES_HOW_MANY_PO_eae654'	=>	'Limite della pagina di input. Il limite di pagina determina quanti messaggi vengono visualizzati per pagina.',
'SELECT_HOW_TO_ORDER_THE_POSTS_b46ac7'	=>	'Seleziona come ordinare i post.',
'ENABLE_THE_WALL_ON_YOUR_PROFILE_SO_YOURSELF_AND_VI_a72f04'	=>	'Abilitare il muro sul tuo profilo in modo da soli e visitatori può scrivere su di esso.',
'ENABLE_PROFILE_WALL_828e20'	=>	'Abilita Bacheca',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_PROFILEBO_ca4238'	=>	'Selezionare il modello da utilizzare per tutta la scheda di profilo CB. Se il modello è incompleto, i file mancanti verranno utilizzati dal modello predefinito. I file di modello possono trovarsi nella posizione seguente: components/com_comprofiler/plugin/user/plug_cbprofilebook/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4fa3f0'	=>	'Facoltativamente aggiungere un suffisso di classe alla DIV circostante che racchiude tutto il CB ProfileBook.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_ENTRIES_WH_53cfae'	=>	'Abilita o disabilita l\'eliminazione automatica delle voci quando un utente viene eliminato.',
// 36 language strings from file plug_cbprofilebook/component.cb.profilebook.php
'PROFILE_DOES_NOT_EXIST_dd074c'	=>	'Il profilo non esiste.',
'RATING_NOT_SPECIFIED_963ba4'	=>	'Valutazione non specificata!',
'GUESTBOOK_SAVE_FAILED'	=>	'La firma del guestbook non è riuscita a salvare! Errore: [error]',
'BLOG_SAVE_FAILED'	=>	'Blog non è riuscito a salvare! Errore: [error]',
'POST_SAVE_FAILED'	=>	'Messaggio riuscito a salvare! Errore: [error]',
'GUESTBOOK_SIGNED_SUCCESSFULLY_AND_AWAITING_APPROVA_b9ac98'	=>	'Il Guestbook  stato firmato con successo e in attesa di approvazione!',
'GUESTBOOK_SIGNATURE_SAVED_SUCCESSFULLY_AND_AWAITIN_83acf6'	=>	'Guestbook Firma salvata con successo e in attesa di approvazione!',
'A_NEW_SIGNATURE_ON_YOUR_GUESTBOOK_IS_AWAITING_APPR_01f3ca'	=>	'Una nuova firma sul tuo guestbook è in attesa di approvazione!',
'USER_HAS_SIGNED_YOUR_GUESTBOOK_AND_REQUIRES_YOUR_A_40282a'	=>	'[user] Ha firmato il tuo <a href="[url]"> guestbook </a> E richiede la tua approvazione.',
'GUESTBOOK_SIGNED_SUCCESSFULLY_335a94'	=>	'Guestbook firmato con successo!',
'GUESTBOOK_SIGNATURE_SAVED_SUCCESSFULLY_80132d'	=>	'Guestbook Firmato salvato con successo!',
'A_NEW_SIGNATURE_HAS_BEEN_MADE_ON_YOUR_GUESTBOOK_efdf7d'	=>	'Una nuova firma è stata fatta sul tuo guestbook!',
'USER_HAS_SIGNED_YOUR_GUESTBOOK_fc59ea'	=>	'[user] Ha firmato il tuo <a href="[url]">guestbook </a>. ',
'BLOG_CREATED_SUCCESSFULLY_14b9ac'	=>	'Blog creato con successo!',
'POST_CREATED_SUCCESSFULLY_AND_AWAITING_APPROVAL_01093d'	=>	'Messaggio creato con successo e in attesa di approvazione!',
'POST_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_0d98f8'	=>	'Post salvato con successo e in attesa di approvazione!',
'A_NEW_POST_ON_YOUR_WALL_IS_AWAITING_APPROVAL_846ea5'	=>	'Un nuovo post sulla tua bacheca è in attesa di approvazione!',
'USER_HAS_POSTED_ON_YOUR_WALL_AND_REQUIRES_YOUR_APP_7a13f3'	=>	'[user] ha postato sulla tua <a href="[url]"> Bacheca </a> e richiede la tua approvazione.',
'POST_CREATED_SUCCESSFULLY_2c19ff'	=>	'Messaggio creato con successo!',
'POST_SAVED_SUCCESSFULLY_df8d13'	=>	'Messaggio salvato con successo!',
'A_NEW_POST_HAS_BEEN_MADE_ON_YOUR_WALL_2c3b98'	=>	'Un nuovo post è stato fatto sulla tua bacheca!',
'USER_HAS_POSTED_ON_YOUR_WALL_caf10b'	=>	'[user] ha postato sulla tua <a href="[url]">bacheca</a>.',
'GUESTBOOK_STATE_SAVE_FAILED'	=>	'Stato firma Guestbook non è riuscito a salvare! Errore: [errore]',
'BLOG_STATE_SAVE_FAILED'	=>	'Blog Stato non è riuscito a salvare! Errore:[error]',
'POST_STATE_SAVE_FAILED'	=>	'Stato del post non è riuscito a salvare! Errore: [error]',
'GUESTBOOK_SIGNATURE_STATE_SAVED_SUCCESSFULLY_1f5ba4'	=>	'Stato firma guestbook salvato con successo!',
'POST_STATE_SAVED_SUCCESSFULLY_81b542'	=>	'Stato post salvato con successo!',
'GUESTBOOK_DELETE_FAILED'	=>	'La firma del guestbook non è riuscita a eliminare! Errore: [error]',
'BLOG_DELETE_FAILED'	=>	'Blog non è riuscito a cancellare! Errore:[error]',
'POST_DELETE_FAILED'	=>	'Impossibile eliminare il messaggio! Errore: [error]',
'GUESTBOOK_SIGNATURE_DELETED_SUCCESSFULLY_a3969a'	=>	'La firma del guestbook è stata cancellata correttamente!',
'POST_DELETED_SUCCESSFULLY_d8ccca'	=>	'Messaggio cancellato con successo!',
'FEEDBACK_SAVE_FAILED'	=>	'Salvataggio della risposta fallito! Error: [error]',
'FEEDBACK_SAVED_SUCCESSFULLY_9011e0'	=>	'Le risposte sono salvate con successo!',
'FEEDBACK_DELETE_FAILED'	=>	'Impossibile cancellare le risposte! Error: [error]',
'FEEDBACK_DELETED_SUCCESSFULLY_7d1677'	=>	'Le risposte sono state rimosse con successo!',
// 5 language strings from file plug_cbprofilebook/library/Table/EntryTable.php
'EMAIL_NOT_SPECIFIED_9deeb5'	=>	'Email non specificata!',
'MODE_NOT_SPECIFIED_9ed908'	=>	'Tipo non Specificato',
'SIGNATURE_NOT_SPECIFIED_3da4ee'	=>	'Firma non specificata!',
'BLOG_NOT_SPECIFIED_07ca12'	=>	'Blog non specificato!',
'POST_NOT_SPECIFIED_d7239e'	=>	'Post non specificato!',
// 2 language strings from file plug_cbprofilebook/library/Trigger/AdminTrigger.php
'ENTRIES_bc14b0'	=>	'Elementi',
'ADD_NEW_ENTRY_ffb28b'	=>	'Aggiungi nuovo elemento',
// 2 language strings from file plug_cbprofilebook/library/Trigger/UserTrigger.php
'YOU_HAVE_UNREAD_SIGNATURES'	=>	'Tu Hai %%COUNT%% feedback non letti| %%COUNT%% Feedback non letti',
'YOU_HAVE_UNREAD_POSTS'	=>	'Tu hai %%COUNT%% hai messaggi non letti | %%COUNT%% Post non letti',
// 1 language strings from file plug_cbprofilebook/templates/default/blog.php
'PROFILEBLOG_DATE_FORMAT'	=>	'M g, A',
// 4 language strings from file plug_cbprofilebook/templates/default/blogs.php
'CREATE_NEW_BLOG_15998f'	=>	'Create New Blog',
'READ_MORE_decbe4'	=>	'Leggi tutto',
'YOU_CURRENTLY_HAVE_NO_BLOGS_3db721'	=>	'Al momento non ci sono blog.',
'THIS_USER_CURRENTLY_HAS_NO_BLOGS_949e70'	=>	'Questo utente non ha blog al momento.',
// 10 language strings from file plug_cbprofilebook/templates/default/edit.php
'EDIT_SIGNATURE_afc0b3'	=>	'Modifica Firma',
'NEW_SIGNATURE_d6a9c3'	=>	'Nuova Firma',
'UPDATE_SIGNATURE_ea4fdb'	=>	'Aggiorna Firma',
'SIGN_GUESTBOOK_b93be3'	=>	'Firma il Guestbook',
'NEW_BLOG_042df3'	=>	'Nuovo Blog',
'EDIT_POST_17ebfc'	=>	'Modifica Post',
'NEW_POST_43eabe'	=>	'Nuovo Post',
'POST_03d947'	=>	'Post',
'UPDATE_POST_b9935d'	=>	'Aggiornamento Post',
'RATE_dcb66f'	=>	'Punteggio',
// 3 language strings from file plug_cbprofilebook/templates/default/edit_feedback.php
'EDIT_FEEDBACK_9939af'	=>	'Modifica feedback',
'FEEDBACK_bea4c2'	=>	'Feedback',
'UPDATE_FEEDBACK_1012a9'	=>	'Aggiorna feedback',
// 12 language strings from file plug_cbprofilebook/templates/default/guestbook.php
'WOULD_YOU_LIKE_TO_SIGN_THIS_GUESTBOOK_233ff6'	=>	'Vuoi firmare questo guestbook?',
'PLEASE_PROVIDE_YOUR_NAME_2ef9d6'	=>	'Per favore, inserisci il tuo nome.',
'PLEASE_PROVIDE_YOUR_EMAIL_ADDRESS_087bab'	=>	'Per favore, inserisci il tuo indirizzo email.',
'APPROVE_6f7351'	=>	'Approva',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_GUESTBOOK__1839c0'	=>	'Sei sicuro di voler annullare la pubblicazione della firma di questo libro degli ospiti?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_GUESTBOOK_SIG_accfee'	=>	'Sei sicuro di voler eliminare questa firma del libro degli ospiti?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FEEDBACK_1b40a6'	=>	'sei sicuro di voler cancellare questo feedback?',
'SEE_MORE_1f7e18'	=>	'Mostra altro',
'WRITE_FEEDBACK_b0e86f'	=>	'Scrivi feedback ...',
'SAVE_FEEDBACK_26260d'	=>	'Salva feedback',
'YOUR_GUESTBOOK_CURRENTLY_HAS_NO_SIGNATURES_469d1f'	=>	'Il tuo libro degli ospiti al momento non ha firme.',
'THIS_USERS_GUESTBOOK_CURRENTLY_HAS_NO_SIGNATURES_ff5e5b'	=>	'Il libro degli ospiti di questo utente attualmente non ha firme',
// 5 language strings from file plug_cbprofilebook/templates/default/wall.php
'HAVE_A_POST_TO_SHARE_0bfd1f'	=>	'Hai post da Condividere?',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_POST_50e9e0'	=>	'Sei sicuro di voler annullare la pubblicazione di questo post?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_POST_1faa62'	=>	'Sei sicuro di voler eliminare questo post?',
'YOU_CURRENTLY_HAVE_NO_POSTS_cc3e73'	=>	'Al momento non hai post.',
'THIS_USER_CURRENTLY_HAS_NO_POSTS_bfd659'	=>	'Questo utente al momento non ha post.',
);
