<?php
/**
* Community Builder (TM) cbautoactions Italian (Italy) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2021 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 2 language strings from file plug_cbautoactions/cbautoactions.xml
'INPUT_COMMA_SEPERATED_LIST_OF_USER_IDS_TO_BE_EXCLU_5b20a6'	=>	'Ingresso separato da virgole l\'elenco di ID utente da escludere da tutte le azioni di auto (ad es 62,39,21,8).',
'EXCLUDE_843f28'	=>	'Escludi',
// 7 language strings from file plug_cbautoactions/library/Action/Action.php
'AUTO_ACTION_USER_EXCLUDED'	=>	':: Azione [action] :: Utente [user_id] escluso',
'AUTO_ACTION_ACCESS_FAILED'	=>	':: Azione [action] :: Controllo accesso per utente [user_id] fallito: ricerca di [access] in [groups]',
'AUTO_ACTION_CONDITION_CODE_FAILED'	=>	':: Action [action] :: Condition code failed. Error: [error]',
'AUTO_ACTION_CONDITION_QUERY_FAILED'	=>	':: Action [action] :: Condition query failed. Error: [error]',
'AUTO_ACTION_CONDITION_FAILED'	=>	':: Action [action] :: Condition [cond] failed for user [user_id] with "[field]" [operator] "[value]"',
'AUTO_ACTION_LAYOUT_CODE_FAILED'	=>	':: Action [action] :: Layout code failed. Error: [error]',
'AUTO_ACTION_ACTIN_NO_ACTIONS'	=>	':: Azione [action] :: Azione saltata a causa di azioni mancanti',
// 7 language strings from file plug_cbautoactions/library/Action/ActivityAction.php
'AUTO_ACTION_ACTIVITY_NOT_INSTALLED'	=>	':: Azione [azione] :: CB attività non è installato',
'AUTO_ACTION_ACTIVITY_NO_ITEM'	=>	':: Action [action] :: CB Activity saltato a causa di voce mancante',
'AUTO_ACTION_ACTIVITY_WRONG_MODE'	=>	':: Azione [action] :: Attività CB saltata a causa di una modalità errata',
'AUTO_ACTION_ACTIVITY_NO_ASSET'	=>	':: Action [action] :: CB Activity saltato a causa di risorsa mancante',
'AUTO_ACTION_ACTIVITY_NO_OWNER'	=>	':: Azione [azione] :: CB Activity saltato a causa di mancanza proprietario',
'AUTO_ACTION_ACTIVITY_CREATE_FAILED'	=>	':: Azione [action] :: CB Activity Impossibile Salvare. Errore: [error]',
'AUTO_ACTION_ACTIVITY_NO_TAG'	=>	':: Action [action] :: CB Activity saltato a causa di tag mancante',
// 3 language strings from file plug_cbautoactions/library/Action/AcymailingAction.php
'AUTO_ACTION_ACYMAILING_NOT_INSTALLED'	=>	':: Azione [azione] :: AcyMailing non è installato',
'AUTO_ACTION_ACYMAILING_NO_USER'	=>	':: Azione [action] :: AcyMailing saltato a causa di un utente mancante',
'AUTO_ACTION_ACYMAILING_NO_SUB'	=>	':: Azione [azione] :: AcyMailing saltato a causa della mancanza id abbonati',
// 4 language strings from file plug_cbautoactions/library/Action/AntispamAction.php
'AUTO_ACTION_ANTISPAM_NOT_INSTALLED'	=>	':: Azione [azione] :: CB AntiSpam non è installato',
'INVALID_CAPTCHA_CODE_f8d855'	=>	'Codice Captcha non corretto',
'AUTO_ACTION_ANTISPAM_NO_VALUE'	=>	':: Azione [azione] :: CB AntiSpam saltato a causa di valore mancante',
'AUTO_ACTION_ANTISPAM_FAILED'	=>	':: Azione [azione] :: CB AntiSpam non è riuscito a salvare. Errore: [errore]',
// 4 language strings from file plug_cbautoactions/library/Action/BlogAction.php
'AUTO_ACTION_BLOGS_NOT_INSTALLED'	=>	':: Azione [azione] :: CB blog non è installato',
'AUTO_ACTION_BLOGS_NO_OWNER'	=>	':: Azione [azione] :: CB Blogs saltato a causa di mancanza proprietario',
'AUTO_ACTION_BLOGS_BIND_FAILED'	=>	':: Azione [azione] :: CB blog non è riuscito a legare. Errore: [errore]',
'AUTO_ACTION_BLOGS_FAILED'	=>	':: Azione [azione] :: CB blog non è riuscito a salvare. Errore: [errore]',
// 5 language strings from file plug_cbautoactions/library/Action/CbsubsAction.php
'AUTO_ACTION_CBSUBS_NOT_INSTALLED'	=>	':: Azione [azione] :: CB Paid sottoscrizioni non è installato',
'AUTO_ACTION_CBSUBSPROMO_NOT_INSTALLED'	=>	':: Azione [action] :: CBSubs Promotion non è installato',
'AUTO_ACTION_CBSUBS_ERROR'	=>	':: Azione [action] :: Gli abbonamenti a pagamento CB sono saltati a causa di un errore: [error]',
'AUTO_ACTION_CBSUBS_NO_USER'	=>	':: Azione [action] :: Abbonamenti a pagamento CB saltati a causa di un utente mancante',
'AUTO_ACTION_CBSUBS_NO_PLANS'	=>	':: Azione [action] :: Abbonamenti a pagamento CB saltati a causa di piani mancanti',
// 1 language strings from file plug_cbautoactions/library/Action/CodeAction.php
'AUTO_ACTION_CODE_FAILED'	=>	':: Action [action] :: Code failed. Error: [error]',
// 2 language strings from file plug_cbautoactions/library/Action/ConnectionAction.php
'AUTO_ACTION_CONNECTION_NO_USER'	=>	':: Azione [action] :: Connessione saltata a causa di un utente mancante',
'AUTO_ACTION_CONNECTION_NO_USERS'	=>	':: Azione [action] :: Connessione saltata a causa di utenti mancanti',
// 2 language strings from file plug_cbautoactions/library/Action/ContentAction.php
'AUTO_ACTION_CONTENT_NO_OWNER'	=>	':: Azione [azione] :: Content saltato a causa di mancanza proprietario',
'AUTO_ACTION_CONTENT_FAILED'	=>	':: Azione [azione] :: Content riuscito a salvare',
// 4 language strings from file plug_cbautoactions/library/Action/EmailAction.php
'AUTO_ACTION_EMAIL_NO_TO'	=>	':: Azione [azione] :: Email saltato a causa della mancanza di',
'AUTO_ACTION_EMAIL_NO_SBJ'	=>	':: Azione [azione] :: Email saltato a causa di oggetto mancante',
'AUTO_ACTION_EMAIL_NO_BODY'	=>	':: Azione [azione] :: Email saltato a causa del corpo mancante',
'AUTO_ACTION_EMAIL_FAILED'	=>	':: Azione [azione] :: Email non è riuscito a trasmettere. Errore: [errore]',
// 6 language strings from file plug_cbautoactions/library/Action/FieldAction.php
'AUTO_ACTION_FIELD_NO_USER'	=>	':: Azione [action] :: Campo saltato a causa di un utente mancante',
'AUTO_ACTION_FIELD_NO_FIELD'	=>	':: Azione [azione] :: Campo saltato a causa di campo mancante',
'AUTO_ACTION_FIELD_DOES_NOT_EXIST'	=>	':: Azione [azione] :: Campo saltato a causa di campo [field_id] non esiste',
'AUTO_ACTION_FIELD_ALIAS_TOO_SHORT'	=>	':: Azione [action] :: Campo saltato a causa dell\'alias del profilo "[alias]" con meno di 2 caratteri',
'AUTO_ACTION_FIELD_ALIAS_EXISTS'	=>	':: Azione [action] :: Il campo saltato a causa dell\'alias del profilo "[alias]" esiste già',
'AUTO_ACTION_FIELD_ALIAS_VIEW'	=>	':: Azione [action] :: Campo saltato a causa dell\'alias del profilo "[alias]" corrispondente a una vista principale',
// 5 language strings from file plug_cbautoactions/library/Action/GalleryAction.php
'AUTO_ACTION_GALLERY_NOT_INSTALLED'	=>	':: Azione [action] :: CB Gallery non è installata',
'AUTO_ACTION_GALLERY_NO_VALUE'	=>	':: Azione [action] :: Galleria CB saltata a causa del collegamento mancante',
'AUTO_ACTION_GALLERY_NO_OWNER'	=>	':: Azione [action] :: CB Gallery saltato a causa della mancanza proprietario',
'AUTO_ACTION_GALLERY_NO_VALUE'	=>	':: Azione [action] :: Galleria CB saltata a causa del collegamento mancante',
'AUTO_ACTION_GALLERY_FAILED'	=>	':: Azione [action] :: CB Gallery impossibile salvare. Errore: [error]',
// 9 language strings from file plug_cbautoactions/library/Action/GroupjiveAction.php
'AUTO_ACTION_GROUPJIVE_NOT_INSTALLED'	=>	':: Azione [azione] :: CB GroupJive non è installato',
'AUTO_ACTION_GROUPJIVE_NO_OWNER'	=>	':: Azione [azione] :: CB GroupJive saltato a causa di proprietario mancante',
'AUTO_ACTION_GROUPJIVE_NO_NAME'	=>	':: Azione [azione] :: CB GroupJive saltato a causa di nome mancante',
'AUTO_ACTION_GROUPJIVE_FAILED'	=>	':: Azione [azione] :: CB GroupJive riuscito a salvare. Errore: [errore]',
'AUTO_ACTION_GROUPJIVE_NO_CAT_NAME'	=>	':: Azione [azione] :: CB GroupJive saltato a causa della mancanza nome della categoria',
'AUTO_ACTION_GROUPJIVE_NO_CATEGORY'	=>	':: Azione [azione] :: CB GroupJive saltato a causa di categoria mancante',
'AUTO_ACTION_GROUPJIVE_NO_OWNER'	=>	':: Azione [azione] :: CB GroupJive saltato a causa di proprietario mancante',
'AUTO_ACTION_GROUPJIVE_NO_GROUP'	=>	':: Azione [action] :: CB GroupJive saltato a causa del gruppo mancante',
'AUTO_ACTION_GROUPJIVE_NO_GROUPS'	=>	':: Azione [action] :: CB GroupJive saltato a causa di gruppi mancanti',
// 4 language strings from file plug_cbautoactions/library/Action/InviteAction.php
'AUTO_ACTION_INVITE_NOT_INSTALLED'	=>	':: Azione [azione] :: CB invita non è installato',
'AUTO_ACTION_INVITE_NO_OWNER'	=>	':: Inviti Azione [azione] :: CB ignorati a causa di mancanza proprietario',
'AUTO_ACTION_INVITE_FAILED'	=>	':: Azione [azione] :: CB Activity non è riuscito a salvare. Errore: [errore]',
'AUTO_ACTION_INVITE_SEND_FAILED'	=>	':: Azione [azione] :: CB Activity non è riuscito a salvare. Errore: [errore]',
// 2 language strings from file plug_cbautoactions/library/Action/K2Action.php
'AUTO_ACTION_K2_NOT_INSTALLED'	=>	':: Azione [azione] :: K2 non è installato',
'AUTO_ACTION_K2_NO_USER'	=>	':: Azione [action] :: K2 saltato a causa di un utente mancante',
// 8 language strings from file plug_cbautoactions/library/Action/KunenaAction.php
'AUTO_ACTION_KUNENA_NOT_INSTALLED'	=>	':: Azione [azione] :: Kunena non è installato',
'AUTO_ACTION_KUNENA_NO_USER'	=>	':: Azione [action] :: Kunena saltato a causa della mancanza dell\'utente',
'AUTO_ACTION_KUNENA_NO_OWNER'	=>	':: Azione [azione] :: Kunena saltato a causa di mancanza proprietario',
'AUTO_ACTION_KUNENA_NO_MSG'	=>	':: Azione [azione] :: Kunena saltato a causa di un messaggio mancante',
'AUTO_ACTION_KUNENA_NO_TOPIC'	=>	':: Azione [azione] :: Kunena saltato a causa di argomento mancante',
'AUTO_ACTION_KUNENA_NO_SUBJ'	=>	':: Azione [azione] :: Kunena saltato a causa di oggetto mancante',
'AUTO_ACTION_KUNENA_NO_CAT'	=>	':: Azione [azione] :: Kunena saltato a causa di categoria mancante',
'AUTO_ACTION_KUNENA_NO_NAME'	=>	':: Azione [azione] :: Kunena saltato a causa di nome mancante',
// 1 language strings from file plug_cbautoactions/library/Action/MenuAction.php
'AUTO_ACTION_MENU_NO_TITLE'	=>	':: Azione [azione] :: CB Menu saltato a causa di titolo mancante',
// 4 language strings from file plug_cbautoactions/library/Action/PiwikAction.php
'AUTO_ACTION_PIWIK_NO_INSTALLATION'	=>	':: Azione [action] :: Tracciamento saltato a causa dell\'URL di installazione mancante',
'AUTO_ACTION_PIWIK_NO_SITE'	=>	':: Azione [action] :: Tracciamento saltato a causa dell\'ID del sito mancante',
'AUTO_ACTION_PIWIK_NO_URL'	=>	':: Azione [action] :: Tracciamento saltato a causa dell\'URL mancante',
'AUTO_ACTION_PIWIK_FAILED'	=>	':: Azione [action] :: Monitoraggio fallito. Errore: [error]',
// 2 language strings from file plug_cbautoactions/library/Action/PmsAction.php
'AUTO_ACTION_PMS_NO_TO'	=>	':: Azione [azione] :: Messaggio Privato saltato a causa della mancanza di',
'AUTO_ACTION_PMS_NO_MSG'	=>	':: Azione [azione] :: Messaggio Privato saltato a causa di un messaggio mancante',
// 5 language strings from file plug_cbautoactions/library/Action/PrivacyAction.php
'AUTO_ACTION_PRIVACY_NOT_INSTALLED'	=>	':: Azione [azione] :: CB Privacy non è installato',
'AUTO_ACTION_PRIVACY_NO_OWNER'	=>	':: Azione [azione] :: CB Privacy saltato a causa di mancanza proprietario',
'AUTO_ACTION_PRIVACY_NO_ASSET'	=>	':: Azione [action] :: Privacy CB saltata a causa dell\'asset mancante',
'AUTO_ACTION_PRIVACY_NO_RULES'	=>	':: Azione [action] :: CB Privacy saltata a causa di regole mancanti',
'AUTO_ACTION_PRIVACY_FAILED'	=>	':: Azione [azione] :: CB Privacy non è riuscito a salvare. Errore: [errore]',
// 7 language strings from file plug_cbautoactions/library/Action/QueryAction.php
'AUTO_ACTION_QUERY_NO_HOST'	=>	':: Azione [azione] :: Query saltato a causa di mancanza di accoglienza',
'AUTO_ACTION_QUERY_NO_USERNAME'	=>	':: Azione [azione] :: Query saltato a causa di nome utente mancante',
'AUTO_ACTION_QUERY_NO_PSWD'	=>	':: Azione [azione] :: Query saltato a causa della mancanza della password',
'AUTO_ACTION_QUERY_NO_DB'	=>	':: Azione [azione] :: Query saltato a causa della mancanza di database',
'AUTO_ACTION_QUERY_EXT_DB_FAILED'	=>	':: Azione [azione] :: Query database esterno non è riuscito. Errore: [errore]',
'AUTO_ACTION_QUERY_NO_QUERY'	=>	':: Action [action] :: Query skipped due to missing query',
'AUTO_ACTION_QUERY_FAILED'	=>	':: Action [action] :: Query failed. Error: [error]',
// 1 language strings from file plug_cbautoactions/library/Action/RedirectAction.php
'AUTO_ACTION_REDIRECT_NO_URL'	=>	':: Azione [azione] :: Redirect saltato a causa di url mancante',
// 1 language strings from file plug_cbautoactions/library/Action/RegistrationAction.php
'AUTO_ACTION_REGISTRATION_FAILED'	=>	':: Azione [azione] :: Registrazione riuscito a salvare. Errore: [errore]',
// 2 language strings from file plug_cbautoactions/library/Action/RequestAction.php
'AUTO_ACTION_REQUEST_NO_URL'	=>	':: Azione [azione] :: Richiesta saltato a causa di url mancante',
'AUTO_ACTION_REQUEST_FAILED'	=>	':: Azione [azione] :: Request failed. Errore: [errore]',
// 5 language strings from file plug_cbautoactions/library/Action/UsergroupAction.php
'AUTO_ACTION_USERGROUP_NO_USER'	=>	':: Azione [action] :: Gruppo di utenti saltato a causa di un utente mancante',
'AUTO_ACTION_USERGROUP_NO_TITLE'	=>	':: Azione [azione] :: Gruppo d\'utenti saltato a causa di titolo mancante',
'AUTO_ACTION_USERGROUP_CREATE_FAILED'	=>	':: Azione [azione] :: Gruppo d\'utenti non è riuscito a creare',
'AUTO_ACTION_USERGROUP_FAILED'	=>	':: Azione [azione] :: Gruppo d\'utenti non è riuscito a salvare. Errore: [errore]',
'AUTO_ACTION_USERGROUP_NO_GROUPS'	=>	':: Azione [azione] :: Gruppo d\'utenti saltato a causa di gruppi mancanti',
// 14 language strings from file plug_cbautoactions/library/CBAutoActions.php
'NOT_EQUAL_TO_9ac8c0'	=>	'Non uguale a',
'GREATER_THAN_728845'	=>	'Maggiore di',
'LESS_THAN_45ed1c'	=>	'meno di',
'GREATER_THAN_OR_EQUAL_TO_93301c'	=>	'Maggiore di o uguale a',
'LESS_THAN_OR_EQUAL_TO_3181f2'	=>	'Minore o uguale a',
'EMPTY_ce2c8a'	=>	'vuoto',
'NOT_EMPTY_f49248'	=>	'Non Vuoto',
'DOES_CONTAIN_396955'	=>	'Contiene',
'DOES_NOT_CONTAIN_ef739c'	=>	'Non contiene',
'IS_REGEX_44846d'	=>	'è REGEX',
'IS_NOT_REGEX_4bddfd'	=>	'non è REGEX',
'IS_IN_d41623'	=>	'È dentro',
'IS_NOT_IN_3d7792'	=>	'Non è Dentro',
'EQUAL_TO_c1d440'	=>	'Uguale a',
// 196 language strings from file plug_cbautoactions/library/SystemActions.php
'COUNT_SYSTEM_ACTIONS_INSTALLED'	=>	'%% COUNT %% azione di sistema installata. |%% COUNT %%azioni di sistema installate.',
'NO_SYSTEM_ACTIONS_INSTALLED_fd0544'	=>	'Nessuna azione di sistema installata!',
'AUTO_LOGIN_579cfe'	=>	'Accesso Automatico',
'AUTOMATICALLY_LOGS_IN_A_USER_AFTER_REGISTRATION_OR_2d0749'	=>	'Registra automaticamente un utente dopo la registrazione o la conferma (devono essere approvati e confermati).',
'PROFILE_LOGGED_IN_abe696'	=>	'Profilo - loggato',
'LOGS_ACTIVITY_WHEN_A_USER_LOGS_IN_4b47f1'	=>	'Attività Registri quando un utente accede.',
'PROFILE_LOGGED_OUT_c0f62c'	=>	'Profilo - Disconnesso',
'LOGS_ACTIVITY_WHEN_A_USER_LOGS_OUT_d6a31e'	=>	'Attività Registri quando un utente si disconnette.',
'PROFILE_REGISTER_ffb3ca'	=>	'Profilo - Registrati',
'LOGS_ACTIVITY_WHEN_A_NEW_USER_REGISTERS_782c82'	=>	'Registri attività quando un nuovo utente si registra.',
'PROFILE_UPDATE_8673bd'	=>	'Profilo - Aggiornato',
'LOGS_ACTIVITY_FOR_PROFILE_UPDATES_d18686'	=>	'Attività di registri per gli aggiornamenti dei profili.',
'PROFILE_AVATAR_5bbc09'	=>	'Profilo - Avatar',
'LOGS_ACTIVITY_FOR_AVATAR_UPDATES_8d10fd'	=>	'Attività di registri per gli aggiornamenti avatar.',
'PROFILE_CANVAS_939105'	=>	'Profilo - Canvas Tela',
'LOGS_ACTIVITY_FOR_CANVAS_UPDATES_1b4095'	=>	'Attività di registri per gli aggiornamenti della tela.',
'PAGE_LIKE_c86e68'	=>	'Page - Like',
'LOGS_ACTIVITY_FOR_LIKING_A_PAGE_ba2cb4'	=>	'Logs activity for liking a page.',
'PAGE_COMMENT_9a71d1'	=>	'Page - Comment',
'LOGS_ACTIVITY_FOR_COMMENTS_ON_PAGES_00767d'	=>	'Logs activity for comments on pages.',
'CB_CONNECTIONS_ADD_fe3819'	=>	'Amicizia CB - Aggiungi',
'LOGS_ACTIVITY_WHEN_A_NEW_CONNECTION_IS_ADDED_AND_A_613023'	=>	'Registra l\'attività quando viene aggiunta e accettata una nuova connessione.',
'CB_CONNECTIONS_REQUEST_NOTIFICATION_17b12b'	=>	'Connessioni CB: richiesta di notifica',
'LOGS_NOTIFICATION_WHEN_A_NEW_CONNECTION_IS_REQUEST_337a9b'	=>	'Notifica i log quando viene richiesta una nuova connessione e in attesa. Può essere attivato con un campo checkbox chiamato cb_notif_request_conn.',
'CB_CONNECTIONS_ACCEPTED_NOTIFICATION_d35068'	=>	'Connessioni CB - Notifica accettata',
'LOGS_NOTIFICATION_WHEN_A_NEW_CONNECTION_IS_ACCEPTE_f529b3'	=>	'Notifica i log quando viene accettata una nuova connessione. Può essere commutato con un campo checkbox chiamato cb_notif_accepted_conn.',
'CB_CONNECTIONS_REJECTED_NOTIFICATION_0cdab0'	=>	'Connessioni CB - Notifica rifiutata',
'LOGS_NOTIFICATION_WHEN_A_NEW_CONNECTION_IS_REJECTE_e1aa38'	=>	'Notifica i log quando una nuova connessione viene rifiutata. Può essere commutato con un campo checkbox chiamato cb_notif_rejected_conn.',
'CB_CONNECTIONS_REMOVE_a9f3d6'	=>	'Amicizia CB - Rimuovi',
'DELETES_ACTIVITY_AND_NOTIFICATIONS_FOR_REMOVED_CON_07aabb'	=>	'Elimina attività e notifiche per le connessioni rimosse.',
'CB_ACTIVITY_POST_NOTIFICATION_fffb9e'	=>	'Attività CB - Notifica post',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_POSTS_ON_A_USERS_P_27c7aa'	=>	'Registra le notifiche per i post di attività su un flusso di profili utente. Può essere attivato con un campo checkbox chiamato cb_notif_post.',
'CB_ACTIVITY_GLOBAL_POST_NOTIFICATION_19a792'	=>	'CB Activity - Global Post Notification',
'LOGS_NOTIFICATIONS_FOR_GLOBAL_ACTIVITY_POSTS_ON_AN_c4b45a'	=>	'Logs notifications for global activity posts on any activity stream. Can be toggled with a checkbox field named cb_notif_global_post.',
'CB_ACTIVITY_COMMENT_ec518f'	=>	'CB Attività - Commenti',
'LOGS_ACTIVITY_FOR_ACTIVITY_COMMENTS_bd355f'	=>	'Registra Attività per i Commenti',
'CB_ACTIVITY_COMMENT_BUMP_9a03fe'	=>	'CB Activity - Comment Bump',
'BUMPS_ACTIVITY_TO_THE_TOP_WHEN_A_COMMENT_IS_MADE_530d96'	=>	'Bumps activity to the top when a comment is made.',
'CB_ACTIVITY_COMMENT_NOTIFICATION_8f8664'	=>	'Attività CB - Notifica commenti',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_COMMENTS_CAN_BE_TO_fa2071'	=>	'Registra le notifiche per i commenti delle attività. Può essere attivato con un campo checkbox chiamato cb_notif_comment.',
'CB_ACTIVITY_COMMENT_CHAIN_NOTIFICATION_f02213'	=>	'CB Activity - Comment Chain Notification',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_COMMENTS_TO_ALL_US_fdcdb8'	=>	'Logs notifications for activity comments to all users (except activity owner) who commented. Can be toggled with a checkbox field named cb_notif_comment_chain.',
'CB_ACTIVITY_COMMENT_REPLY_NOTIFICATION_0e49f9'	=>	'Attività CB - Notifica risposta commento',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_COMMENT_REPLIES_CA_58c986'	=>	'Registra le notifiche per le risposte ai commenti delle attività. Può essere attivato con un campo checkbox chiamato cb_notif_comment_reply.',
'CB_ACTIVITY_COMMENT_REPLY_CHAIN_NOTIFICATION_92b274'	=>	'CB Activity - Comment Reply Chain Notification',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_COMMENT_REPLIES_TO_1bd8cf'	=>	'Logs notifications for activity comment replies to all users (except comment owner) who commented. Can be toggled with a checkbox field named cb_notif_comment_reply_chain.',
'CB_ACTIVITY_COMMENT_TAG_cf1914'	=>	'CB Activity - Comment Tag',
'LOGS_ACTIVITY_FOR_COMMENT_TAGS_ada2bf'	=>	'Logs activity for comment tags.',
'CB_ACTIVITY_COMMENT_TAG_NOTIFICATION_75a524'	=>	'CB Activity - Comment Tag Notification',
'LOGS_NOTIFICATIONS_FOR_COMMENT_TAGS_CAN_BE_TOGGLED_a3baf9'	=>	'Logs notifications for comment tags. Can be toggled with a checkbox field named cb_notif_comment_tag.',
'CB_ACTIVITY_COMMENT_LIKE_751163'	=>	'CB Activity - Comment Like',
'LOGS_ACTIVITY_FOR_COMMENT_LIKES_e3a71b'	=>	'Logs activity for comment likes.',
'CB_ACTIVITY_COMMENT_LIKE_NOTIFICATION_7af7d1'	=>	'CB Activity - Comment Like Notification',
'LOGS_NOTIFICATIONS_FOR_COMMENT_LIKES_CAN_BE_TOGGLE_84b134'	=>	'Logs notifications for comment likes. Can be toggled with a checkbox field named cb_notif_comment_like.',
'CB_ACTIVITY_ACTIVITY_TAG_ab0fab'	=>	'CB Activity - Activity Tag',
'LOGS_ACTIVITY_FOR_ACTIVITY_TAGS_520bdc'	=>	'Attività dei registri per tag attività.',
'CB_ACTIVITY_ACTIVITY_TAG_NOTIFICATION_48af97'	=>	'CB Activity - Activity Tag Notification',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_TAGS_CAN_BE_TOGGLE_e0569e'	=>	'Registra le notifiche per i tag di attività. Può essere attivato con un campo checkbox chiamato cb_notif_tag.',
'CB_ACTIVITY_ACTIVITY_LIKE_e69419'	=>	'CB Activity - Activity Like',
'LOGS_ACTIVITY_FOR_ACTIVITY_LIKES_854e1f'	=>	'Registra l\'attività per i Mi piace di attività.',
'CB_ACTIVITY_ACTIVITY_LIKE_NOTIFICATION_976056'	=>	'CB Activity - Activity Like Notification',
'LOGS_NOTIFICATIONS_FOR_ACTIVITY_LIKES_CAN_BE_TOGGL_18f8d9'	=>	'Registra le notifiche per i Mi piace di attività. Può essere attivato con un campo di controllo chiamato cb_notif_like.',
'CB_ACTIVITY_PRIVACY_NEW_745308'	=>	'Attività CB - Privacy - Novità',
'DISPLAYS_PRIVACY_SELECTOR_FOR_NEW_ACTIVITY_0f3d30'	=>	'Visualizza il selettore della privacy per una nuova attività.',
'CB_ACTIVITY_PRIVACY_EDIT_1e1d6a'	=>	'Attività CB - Privacy - Modifica',
'DISPLAYS_PRIVACY_SELECTOR_FOR_ACTIVITY_EDIT_fb8d37'	=>	'Visualizza il selettore della privacy per la modifica delle attività.',
'CB_ACTIVITY_PRIVACY_SAVE_956ba4'	=>	'Attività CB - Privacy - Salva',
'SAVES_ACTIVITY_PRIVACY_RULES_399453'	=>	'Salva le regole sulla privacy delle attività.',
'CB_ACTIVITY_PRIVACY_AUTHORIZED_15914f'	=>	'Attività CB - Privacy - Autorizzata',
'CHECKS_PRIVACY_RULES_ON_ACTIVITY_c42392'	=>	'Controlla le regole sulla privacy relative all\'attività.',
'CB_GALLERY_CREATE_e64d37'	=>	'Galleria CB - Crea',
'LOGS_ACTIVITY_FOR_UPLOADED_AND_LINKED_MEDIA_TO_PRO_0ee318'	=>	'Logs activity for uploaded and linked media to profiles.',
'CB_GALLERY_DELETE_b06d10'	=>	'Galleria CB - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_COMMENTS_TAGS_AND_L_de69ba'	=>	'Elimina attività, notifiche, commenti, tag e Mi piace per i supporti cancellati.',
'CB_GALLERY_LIKES_7c8950'	=>	'CB Gallery - Mi piace',
'ADDS_LIKES_TO_GALLERY_MEDIA_cdead9'	=>	'Aggiunge i Mi piace ai media della galleria.',
'CB_GALLERY_COMMENTS_dd56c1'	=>	'CB Gallery - Commenti',
'ADDS_COMMENTING_TO_GALLERY_MEDIA_178bc1'	=>	'Aggiunge commenti ai media della galleria.',
'CB_GALLERY_CREATE_CONNECTIONS_NOTIFICATION_86fe1b'	=>	'Galleria CB - Crea notifica connessioni',
'LOGS_NOTIFICATIONS_TO_USERS_CONNECTIONS_FOR_UPLOAD_b53c53'	=>	'Registra le notifiche alle connessioni degli utenti per i media caricati e collegati. Può essere attivato con un campo checkbox chiamato cb_notif_gallery_conn.',
'CB_GALLERY_COMMENT_NOTIFICATION_c86699'	=>	'CB Gallery - Notifica commenti',
'LOGS_NOTIFICATIONS_FOR_GALLERY_MEDIA_COMMENTS_CAN__73638e'	=>	'Registra le notifiche per i commenti dei media della galleria. Può essere attivato con un campo checkbox chiamato cb_notif_gallery_comment.',
'CB_GALLERY_TAG_NOTIFICATION_f526cf'	=>	'CB Gallery - Tag Notification',
'LOGS_NOTIFICATIONS_FOR_GALLERY_MEDIA_TAGS_CAN_BE_T_07b229'	=>	'Registra le notifiche per i tag media della galleria. Può essere attivato con un campo checkbox chiamato cb_notif_gallery_tag.',
'CB_GALLERY_LIKE_NOTIFICATION_ffbcf4'	=>	'Galleria CB - Notifica simile',
'LOGS_NOTIFICATIONS_FOR_GALLERY_MEDIA_LIKES_CAN_BE__a5d3fc'	=>	'Registra le notifiche per i contenuti multimediali della galleria. Può essere attivato con un campo di controllo chiamato cb_notif_gallery_like.',
'CB_GALLERY_PRIVACY_EDIT_06c984'	=>	'Galleria CB - Privacy - Modifica',
'DISPLAYS_PRIVACY_SELECTOR_FOR_GALLERY_ALBUM_AND_ME_0a5ea0'	=>	'Visualizza il selettore della privacy per l\'album della galleria e la modifica del supporto.',
'CB_GALLERY_PRIVACY_SAVE_e3b679'	=>	'Galleria CB - Privacy - Salva',
'SAVES_GALLERY_PRIVACY_RULES_b625da'	=>	'Salva le regole sulla privacy della galleria.',
'CB_GALLERY_PRIVACY_AUTHORIZED_d40d9d'	=>	'Galleria CB - Privacy - Autorizzata',
'CHECKS_PRIVACY_RULES_ON_GALLERY_36a046'	=>	'Controlla le regole sulla privacy sulla galleria.',
'CB_ARTICLES_CREATE_239ae3'	=>	'CB Articles - Create',
'LOGS_ACTIVITY_FOR_NEWLY_CREATED_ARTICLE_ENTRIES_a966cf'	=>	'Logs activity for newly created article entries.',
'CB_ARTICLES_COMMENT_cf03a5'	=>	'CB Articles - Comment',
'LOGS_ACTIVITY_FOR_COMMENTS_ON_ARTICLES_424ca4'	=>	'Logs activity for comments on articles.',
'CB_ARTICLES_COMMENT_NOTIFICATION_9ccd97'	=>	'CB Articles - Comment Notification',
'LOGS_NOTIFICATIONS_FOR_ARTICLE_COMMENTS_CAN_BE_TOG_fad6d6'	=>	'Logs notifications for article comments. Can be toggled with a checkbox field named cb_notif_article_comment.',
'CB_ARTICLES_LIKE_NOTIFICATION_4e4421'	=>	'CB Articles - Like Notification',
'LOGS_NOTIFICATIONS_FOR_ARTICLE_LIKES_CAN_BE_TOGGLE_101444'	=>	'Logs notifications for article likes. Can be toggled with a checkbox field named cb_notif_article_like.',
'CB_ARTICLES_DELETE_c3b9fb'	=>	'CB Articles - Delete',
'DELETES_ACTIVITY_NOTIFICATIONS_COMMENTS_AND_LIKES__90aa2e'	=>	'Deletes activity, notifications, comments and likes for deleted article entries.',
'PMS_CREATE_NOTIFICATION_2cd4ec'	=>	'PMS - Create Notification',
'LOGS_NOTIFICATION_WHEN_A_USER_RECEIVES_A_PRIVATE_M_05ab50'	=>	'Logs notification when a user receives a private message. Note this only applies to Internal model and does not function with UddeIM and only for user to user private messages. Can be toggled with a checkbox field named cb_notif_pm.',
'PMS_DELETE_49c65a'	=>	'PMS - Delete',
'DELETES_NOTIFICATIONS_FOR_DELETED_PRIVATE_MESSAGES_45ee3b'	=>	'Deletes notifications for deleted private messages.',
'CB_BLOGS_CREATE_9255e4'	=>	'CB Blogs - Creato',
'LOGS_ACTIVITY_FOR_NEWLY_CREATED_BLOG_ENTRIES_34b69b'	=>	'Registri attività per gli inserimenti nel blog nuova creazione.',
'CB_BLOGS_CREATE_CONNECTIONS_NOTIFICATION_d3980a'	=>	'Blog CB: crea la notifica delle connessioni',
'LOGS_NOTIFICATIONS_TO_USERS_CONNECTIONS_FOR_NEWLY__c77478'	=>	'Registra le notifiche alle connessioni degli utenti per le voci del blog appena create. Può essere attivato con un campo checkbox chiamato cb_notif_blog_conn.',
'CB_BLOGS_DELETE_0b4bee'	=>	'Blog CB - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_COMMENTS_AND_LIKES__b8a894'	=>	'Elimina attività, notifiche, commenti e Mi piace per i post di blog eliminati.',
'KUNENA_CREATE_2b5959'	=>	'Kunena - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_CREATED_DISCUSSIONS_a43454'	=>	'Registri attività per le discussioni di nuova creazione.',
'KUNENA_REPLY_df4d84'	=>	'Kunena - Rispondi',
'LOGS_ACTIVITY_FOR_DISCUSSION_REPLIES_9c2b93'	=>	'Registri attività per le risposte di discussione.',
'KUNENA_DELETE_eef830'	=>	'Kunena - Elimina',
'DELETES_ACTIVITY_FOR_DELETED_DISCUSSIONS_9c011f'	=>	'attività cancellato per discussioni cancellati.',
'CB_GROUPJIVE_GROUP_CREATE_17df03'	=>	'CB GroupJive - Gruppo creato',
'LOGS_ACTIVITY_FOR_NEWLY_CREATED_GROUPS_92ae73'	=>	'Registri attività per i gruppi appena creati.',
'CB_GROUPJIVE_GROUP_CREATE_CONNECTIONS_NOTIFICATION_9b1bb0'	=>	'CB GroupJive - Gruppo Crea notifica connessioni',
'LOGS_NOTIFICATIONS_TO_USERS_CONNECTIONS_FOR_NEWLY__92e013'	=>	'Registra le notifiche alle connessioni degli utenti per i gruppi appena creati. Può essere attivato con un campo checkbox chiamato cb_notif_group_create_conn.',
'CB_GROUPJIVE_GROUP_DELETE_8c784a'	=>	'CB GroupJive - Elimina gruppo',
'DELETES_ACTIVITY_NOTIFICATIONS_FOLLOWS_TAGS_AND_LI_c62792'	=>	'Elimina attività, notifiche, inseguimenti, tag e Mi piace per i gruppi eliminati.',
'CB_GROUPJIVE_GROUP_JOIN_430982'	=>	'CB GroupJive - Partecipa al gruppo',
'LOGS_ACTIVITY_WHEN_JOINING_A_GROUP_1bc4c9'	=>	'Registra l\'attività quando si unisce a un gruppo.',
'CB_GROUPJIVE_GROUP_JOIN_NOTIFICATION_fd28da'	=>	'CB GroupJive - Notifica di partecipazione al gruppo',
'LOGS_NOTIFICATIONS_WHEN_JOINING_A_GROUP_THIS_WILL__0a838a'	=>	'Registra le notifiche quando si unisce a un gruppo. Questo sovrascriverà il metodo di notifica GJ.',
'CB_GROUPJIVE_GROUP_JOIN_CONNECTIONS_NOTIFICATION_83a293'	=>	'CB GroupJive - Group Partecipa alla notifica delle connessioni',
'LOGS_NOTIFICATIONS_TO_USERS_CONNECTIONS_WHEN_JOINI_a89a6b'	=>	'Registra le notifiche alle connessioni degli utenti quando si uniscono a un gruppo. Può essere attivato con un campo checkbox chiamato cb_notif_group_join_conn.',
'CB_GROUPJIVE_GROUP_LEAVE_2d44cc'	=>	'CB GroupJive - Esci da gruppo',
'DELETES_GROUP_ACTIVITY_ON_GROUP_LEAVE_710c2c'	=>	'Elimina attività di gruppo in congedo di gruppo.',
'CB_GROUPJIVE_GROUP_LEAVE_NOTIFICATION_07deba'	=>	'CB GroupJive - Notifica di congedo di gruppo',
'LOGS_NOTIFICATIONS_WHEN_LEAVING_A_GROUP_THIS_WILL__bc74ce'	=>	'Registra le notifiche quando si esce da un gruppo. Questo sovrascriverà il metodo di notifica GJ.',
'CB_GROUPJIVE_GROUP_INVITE_NOTIFICATION_54af02'	=>	'CB GroupJive - Notifica di invito di gruppo',
'LOGS_NOTIFICATIONS_WHEN_INVITED_TO_A_GROUP_THIS_WI_d1f849'	=>	'Registra le notifiche quando è invitato a un gruppo. Questo sovrascriverà il metodo di notifica GJ.',
'CB_GROUPJIVE_GROUP_MESSAGE_NOTIFICATION_d3fd5f'	=>	'CB GroupJive - Notifica dei messaggi di gruppo',
'LOGS_NOTIFICATIONS_WHEN_SENDING_GROUP_MESSAGES_THI_e6475a'	=>	'Registra le notifiche quando si inviano messaggi di gruppo. Questo sovrascriverà il metodo di notifica GJ.',
'CB_GROUPJIVE_STREAM_b69625'	=>	'CB Groupjive - Stream',
'ADDS_ACTIVITY_STREAM_TO_GROUPS_5ee168'	=>	'Aggiunge il flusso di attività ai gruppi.',
'CB_GROUPJIVE_STREAM_NOTIFICATION_EDIT_07b83c'	=>	'CB Groupjive - Stream Notification Edit',
'DISPLAYS_A_NOTIFICATION_PARAMETER_FOR_TOGGLING_STR_d45a26'	=>	'Displays a notification parameter for toggling stream notifications on/off on a per group basis.',
'CB_GROUPJIVE_STREAM_NOTIFICATION_7e1ef6'	=>	'CB Groupjive - Notifiche Stream',
'LOGS_NOTIFICATIONS_TO_ALL_ACTIVE_GROUP_USERS_WHEN__7d5883'	=>	'Registra le notifiche a tutti gli utenti del gruppo attivi quando viene creato un nuovo post sul flusso dei gruppi. Può essere attivato con un campo checkbox chiamato cb_notif_group_stream.',
'CB_GROUPJIVE_FOLLOW_7183af'	=>	'CB Groupjive - Segui',
'ADDS_FOLLOW_BUTTON_TO_GROUPS_NOTE_ONLY_APPLIES_TO__b1a272'	=>	'Aggiunge il pulsante segui ai gruppi. La nota si applica solo ai gruppi aperti.',
'CB_GROUPJIVE_LIKES_ce347c'	=>	'CB Groupjive - Mi piace',
'ADDS_LIKE_BUTTON_TO_GROUPS_f7e913'	=>	'Aggiunge il pulsante Mi piace ai gruppi.',
'CB_GROUPJIVE_GALLERY_ebf5c2'	=>	'CB Groupjive - Galleria',
'ADDS_MEDIA_GALLERY_TO_GROUPS_eb2ed6'	=>	'Aggiunge la galleria multimediale ai gruppi.',
'CB_GROUPJIVE_GALLERY_CREATE_315544'	=>	'CB Groupjive - Gallery Create',
'LOGS_ACTIVITY_FOR_UPLOADED_AND_LINKED_MEDIA_IN_GRO_1c5f58'	=>	'Logs activity for uploaded and linked media in groups.',
'CB_GROUPJIVE_GALLERY_NOTIFICATION_EDIT_9f2199'	=>	'CB Groupjive - Gallery Notification Edit',
'DISPLAYS_A_NOTIFICATION_PARAMETER_FOR_TOGGLING_GAL_d4f034'	=>	'Displays a notification parameter for toggling gallery notifications on/off on a per group basis.',
'CB_GROUPJIVE_GALLERY_NOTIFICATION_d0bed5'	=>	'CB Groupjive - Notifica Galleria',
'LOGS_NOTIFICATIONS_TO_ALL_ACTIVE_GROUP_USERS_WHEN__689671'	=>	'Registra le notifiche a tutti gli utenti del gruppo attivo quando i media vengono caricati o collegati in una galleria di gruppi. Può essere attivato con un campo di controllo chiamato cb_notif_group_gallery.',
'CB_GROUPJIVE_GENERAL_NOTIFICATIONS_228713'	=>	'CB GroupJive - Notifiche generali',
'ATTEMPTS_TO_LOG_ALL_OTHER_NOTIFICATIONS_INSTEAD_OF_c415a3'	=>	'Attempts to log all other notifications instead of sending private messages or emails.',
'CB_GROUPJIVE_WALL_CREATE_b29c55'	=>	'CB GroupJive Bacheca - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_CREATED_GROUP_WALL_POSTS_b71293'	=>	'Registri attività per messaggi in bacheca gruppo appena creato.',
'CB_GROUPJIVE_WALL_REPLY_0f41b0'	=>	'CB GroupJive Bacheca - Rispondi',
'LOGS_COMMENTS_FOR_NEWLY_CREATED_GROUP_WALL_POST_RE_14d85a'	=>	'Registra i commenti per le risposte del post sul muro di gruppo appena create.',
'CB_GROUPJIVE_WALL_NOTIFICATIONS_066103'	=>	'CB GroupJive Wall - Notifications',
'LOGS_NOTIFICATIONS_FOR_GROUP_WALL_POSTS_THIS_WILL__20ff0c'	=>	'Logs notifications for group wall posts. This will override the GJ notification method.',
'CB_GROUPJIVE_WALL_DELETE_40fb34'	=>	'CB GroupJive Bacheca - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_AND_COMMENTS_FOR_DE_2b361f'	=>	'Elimina attività, notifiche e commenti per i post sulla bacheca di gruppo eliminati.',
'CB_GROUPJIVE_PHOTO_LIKES_7279ef'	=>	'CB Groupjive Foto - Mi piace',
'ADDS_LIKE_BUTTON_TO_GROUP_PHOTOS_e8efc4'	=>	'Aggiunge il pulsante Mi piace per raggruppare le foto.',
'CB_GROUPJIVE_PHOTO_CREATE_e914e5'	=>	'CB GroupJive Foto - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_UPLOADED_GROUP_PHOTOS_c23a76'	=>	'Registri attività per foto di gruppo appena caricato.',
'CB_GROUPJIVE_PHOTO_NOTIFICATIONS_35d31a'	=>	'CB GroupJive Photo - Notifications',
'LOGS_NOTIFICATIONS_FOR_GROUP_PHOTOS_THIS_WILL_OVER_145ac7'	=>	'Logs notifications for group photos. This will override the GJ notification method.',
'CB_GROUPJIVE_PHOTO_DELETE_6ba5a9'	=>	'CB GroupJive Foto - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_AND_LIKES_FOR_DELET_3d74fa'	=>	'Elimina attività, notifiche e Mi piace per le foto di gruppo eliminate.',
'CB_GROUPJIVE_FILE_CREATE_c98cb0'	=>	'CB GroupJive File - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_UPLOADED_GROUP_FILES_8e4ab5'	=>	'Registri attività per i file gruppo appena caricato.',
'CB_GROUPJIVE_FILE_NOTIFICATIONS_c06aa2'	=>	'CB GroupJive File - Notifications',
'LOGS_NOTIFICATIONS_FOR_GROUP_FILES_THIS_WILL_OVERR_33f697'	=>	'Logs notifications for group files. This will override the GJ notification method.',
'CB_GROUPJIVE_FILE_DELETE_98eae6'	=>	'CB GroupJive File - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_AND_LIKES_FOR_DELET_e81169'	=>	'Elimina attività, notifiche e Mi piace per i file di gruppo eliminati.',
'CB_GROUPJIVE_VIDEO_LIKES_ee45e4'	=>	'CB Groupjive Video - Mi piace',
'ADDS_LIKE_BUTTON_TO_GROUP_VIDEOS_02092b'	=>	'Aggiunge il pulsante Mi piace per raggruppare i video.',
'CB_GROUPJIVE_VIDEO_CREATE_73e558'	=>	'CB GroupJive Video - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_UPLOADED_GROUP_VIDEOS_c59429'	=>	'Registri attività per i video del gruppo appena caricato.',
'CB_GROUPJIVE_VIDEO_NOTIFICATIONS_a5cc36'	=>	'CB GroupJive Video - Notifications',
'LOGS_NOTIFICATIONS_FOR_GROUP_VIDEOS_THIS_WILL_OVER_6f7272'	=>	'Logs notifications for group videos. This will override the GJ notification method.',
'CB_GROUPJIVE_VIDEO_DELETE_528ee7'	=>	'CB GroupJive Video - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_AND_LIKES_FOR_DELET_9fdf7e'	=>	'Elimina attività, notifiche e Mi piace per i video di gruppo eliminati.',
'CB_GROUPJIVE_EVENTS_LIKES_760dfa'	=>	'CB Groupjive Events - Mi piace',
'ADDS_LIKE_BUTTON_TO_GROUP_EVENTS_0a34fa'	=>	'Aggiunge il pulsante Mi piace per raggruppare gli eventi.',
'CB_GROUPJIVE_EVENTS_CREATE_d434b8'	=>	'Eventi CB GroupJive - Crea',
'LOGS_ACTIVITY_FOR_NEWLY_SCHEDULED_EVENTS_bb324a'	=>	'Registri attività per gli eventi pianificato.',
'CB_GROUPJIVE_EVENTS_NOTIFICATIONS_0647e2'	=>	'CB GroupJive Events - Notifications',
'LOGS_NOTIFICATIONS_FOR_GROUP_EVENTS_THIS_WILL_OVER_15cf04'	=>	'Logs notifications for group events. This will override the GJ notification method.',
'CB_GROUPJIVE_EVENTS_DELETE_c18372'	=>	'Eventi CB GroupJive - Elimina',
'DELETES_ACTIVITY_NOTIFICATIONS_AND_LIKES_FOR_DELET_3987ec'	=>	'Elimina attività, notifiche e Mi piace per eventi di gruppo eliminati.',
// 4 language strings from file plug_cbautoactions/library/Table/AutoActionTable.php
'TYPE_NOT_SPECIFIED_7f3675'	=>	'Tipo non Specificato',
'SYSTEM_ACTIONS_CAN_NOT_BE_DELETED_d886c0'	=>	'Azioni di sistema non possono essere cancellati',
'AUTO_ACTION_USER_CODE_FAILED'	=>	':: Action [action] :: User code failed. Error: [error]',
'AUTO_ACTION_USER_QUERY_FAILED'	=>	':: Action [action] :: User query failed. Error: [error]',
// 1 language strings from file plug_cbautoactions/library/Table/BatchTable.php
'AUTO_ACTIONS_NOT_SPECIFIED_ab115e'	=>	'Auto Actions not specified!',
// 1 language strings from file plug_cbautoactions/library/Table/UseTable.php
'AUTO_ACTION_NOT_SPECIFIED_35d053'	=>	'Auto Action not specified!',
// 7 language strings from file plug_cbautoactions/library/Trigger/AdminTrigger.php
'AUTO_ACTIONS_9705cd'	=>	'Azioni',
'AUTO_ACTION_4b43b5'	=>	'Azioni',
'ADD_NEW_AUTO_ACTION_d32e19'	=>	'Aggiungi nuova azione automatica',
'SYSTEM_ACTIONS_043942'	=>	'Azione di Sistema',
'USES_8ae2a5'	=>	'Usi',
'BATCHES_3c12e6'	=>	'Batches',
'ADD_NEW_BATCH_cfffe5'	=>	'Add New Batch',
// 1 language strings from file plug_cbautoactions/xml/actions/action.activity.xml
'N15_MINUTES_ee4fc6'	=>	'15 MINUTI',
// 1 language strings from file plug_cbautoactions/xml/actions/action.cbsubs.xml
'NAME_b06893'	=>	'nome',
// 4 language strings from file plug_cbautoactions/xml/views/view.com_comprofiler.editautoaction.xml
'SUBSTITUTIONS_adeff1'	=>	'sostituzioni',
'ACTION_418c55'	=>	'action',
'USER_ee11cb'	=>	'user',
'VIEWER_4b2a15'	=>	'Visualizza',
);
